---
title: BluetoothDevice.paired
slug: Web/API/BluetoothDevice/paired
tags:
  - API
  - Bluetooth
  - BluetoothDevice
  - Non-standard
  - Obsolete
  - Property
  - Reference
  - Web Bluetooth API
---
<div>{{APIRef("Bluetooth API")}}{{Non-standard_Header}}{{Obsolete_Header}}</div>

<p>The <strong><code>BluetoothDevice.paired</code></strong> read-only property returns a {{JSxRef("Boolean")}} value indicating whether the device is paired with the system.</p>

<div class="note">
<p>This page describes the W3C Community Group BluetoothDevice.paired property. For the Firefox OS propery of the same name, see {{DOMxRef("BluetoothDevice_%28Firefox_OS%29/paired", "BluetoothDevice.paired")}}.</p>
</div>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>paired</em> = <em>instanceOfBluetoothDevice</em>.paired</pre>

<h2 id="Returns">Returns</h2>

<p>A {{JSxRef("Boolean")}}.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.BluetoothDevice.paired")}}</p>
